# Tomato Boldify Text Plugin - Documentation

## Introduction
Tomato Boldify Text Plugin will highlight text based on the input provided in an easy, straight-forward way. This documentation will guide you through the process of installing the plugin on your WordPress site and how to use it.

<!-- ## Table of Contents
1. [About](#about)
2. [Installing the Plugin](#installing-the-plugin)
3. [Running the Plugin](#running-the-plugin)
4. [Support and Contact](#support-and-contact) -->

## About
This plugin contains one main PHP file with a JavaScript file in the plugin's assets directory. Additionaly, contains this READ ME file with details about instalation and usage.

## Installing the Plugin

To install and activate the plugin on your WordPress site, follow these steps:

**Method 1:**
1. Download the plugin zip file from [https://tomatoboldifytextplugin.netlify.app].
2. Upload the zip file on the plugins section
3. Log in to your WordPress admin dashboard.
4. In the left-hand menu, navigate to [Plugins] > [Add New].
5. Click the "Upload Plugin" button at the top of the page.
6. Choose the downloaded plugin ZIP file and click "Install Now".
7. Once the plugin is installed, click the "Activate" button to activate it.

**Method 2:**
1. Download the plugin zip file from [plugin site](https://tomatoboldifytextplugin.netlify.app).
2. Unzip and copy-paste the folder at /wp-content/plugins/ of your WordPress site root directory.
3. Log in to your WordPress admin dashboard.
4. In the left-hand menu, navigate to [Plugins].
5. Activate the plugin.
	
Congratulations! You have successfully installed and activated the Tomato Boldify Text plugin on your WordPress site.

## Running the Demo
Once installed and Activated, follow these steps:

1. In the left-hand menu, navigate to [Boldify Text].
2. Write in the input box the desired text for applying bold styling.
3. Click on the "Save" button.

## Support and Contact
If you have any questions, issues, or feedback regarding the plugin, feel free to contact ricardoricardof@outlook.com
